
.wrapper p, .wrapper tr td, .wrapper tr th , .wrapper ol li, .wrapper ul li, .wrapper p, .wrapper .form-control-sm, .wrapper .form-select-sm, .wrapper .form-label, .modal-open, #defultfont p{
font-size: 0.8rem !important;
}
#charlimit p 
{
	font-size:12px !important;
	    color: #c18116!important;
}




.btn-Network {
    color: #ffffff;
    background-color: #dd6829;
    border-radius: 9px;
    padding: 5px 15px;
}

table tr th{white-space: nowrap;}


.btn-Network {
    color: #ffffff;
    background-color: #dd6829;
    border-radius: 9px;
    padding: 5px 15px;
}
.btn-Network:hover{
         color: #dd6829 !important;
         background-color: #ffffff;
         border-color:#dd6829;
         }
.card_1 h6, .modal-box h6{
	color: #f68f1f !important;
	margin-bottom: 0px;
	}
	.card_1 .form-label, .form-label {
	margin-bottom: 0.1rem !important;
	font-size: 0.8rem !important;
	}	
.font-small{font-size: .875rem;}
.card_1 h6, .modal-box h6, .scrollbox h6, .card_1 h5{
	color: #f68f1f !important;
	margin-bottom: 0px;
	}
	.card_1 .form-label {
	margin-bottom: 0.1rem !important;
	font-size: 0.8rem !important;
	}
.card_1 .card {
	position: relative;
	display: flex;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
	border: 0 solid transparent;
	border-radius: .25rem;
	margin-bottom: 1.5rem;
	box-shadow: 0 2px 6px 0 rgb(218 218 253 / 65%), 0 2px 6px 0 rgb(206 206 238 / 54%);
	}
.btn-danger.remove{border-radius: 8px; padding: 3px 5px}
.primary-color{ color: #4A3E8A !important}
.btn-outline-primary{  color: #4A3E8A; border-color: #4A3E8A;}
.btn-outline-primary:hover, .btn-outline-primary:focus{  background: #4A3E8A !important; border-color: #4A3E8A; outline: 0; color:#fff !important;}
.btn .btn-sm{font-size: 0.8rem !important}
.table-view tr td:first-child{font-weight: 500; }
.table-view .table, .table-view>.table{border-color: #f0f0f0 !important;}
.fw-500{font-weight: 500;}